找回密码
 加入网盟
分割线
官方精品推荐
无法定位链接器!请检查tool\link.ini中的配置是否正确,易语言5.x版本以上的静态编译需要借助VC编辑器,如果编辑器配置不正确或者没有安装,就会出现以上提示!



方法/步骤
1.确定在易语言安装目录下,是否存在链接器,文件夹名称为VC98linker,如果没有夏板凤,请到官网进行下载,并放到易语言安装目录下!

2.找到易语言安装目录下的tools文件夹,并进入该文件夹,找到link.ini配置文件!

3.在配置文件中找到linker=,手动把该目录换成易语安装目录下的+\VC98linker\Bin\link.exe,并保存退芬罩出,应该就可以了!


4.如果还出现这种情况,可以采用另一种方法来处理,打开VC98linker文件夹,在文件夹里有一个link.e的番杰程序,用易语语打开!

5.调试运行该源码该代码,并修改就可以了,这样问题可以解决了!

注意事项
建议使用自带的程序来修改,速度快,成功率也高

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?加入网盟

x
分享至 : QQ空间
收藏

3 个回复

倒序浏览
派大星 1 2022-9-4 13:53:55
2#
膜拜大神3秒钟
回复 使用道具 举报
aq64597891 1 2022-9-4 23:07:51
3#
奥利给
回复 使用道具 举报
gybbo 1 2022-9-5 10:38:31
4#
非常感谢
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 加入网盟
关闭

华夏网盟推荐 上一条 /1 下一条